######################################################################
# Hbuilderx
.hbuilderx

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
nbproject/private/
build/*
nbbuild/
dist/
nbdist/
.nb-gradle/

######################################################################
# Others
*.log
*.xml.versionsBackup
*.swp

!*/build/*.java
!*/build/*.html
!*/build/*.xml

### JRebel ###
rebel.xml

application-my.yaml

/tcm-cloud-ui-app/unpackage/
*.DS_Store

/unpackage/cache/
/unpackage/dist/
/unpackage/release/

package-lock.json
/node_modules/
